Autor Wątek: Activesync ..PL  (Przeczytany 1898 razy)

0 Użytkowników i 1 Gość przegląda ten wątek.

Offline Dzinik

  • Newbie
  • Wiadomości: 4
Activesync ..PL
« : Luty 13, 2007, 19:18:52 »
Witam szanowne grono- jako nowicjusz w tym temacie.
Zostałem "szczęśliwym" posiadaczem HP Jornady 620 LX z windows CE 2.00.
Poszukuję programu Activesync (coś tam) PL - który byłby w stanie połaczyć ten mój zabytek techniki z laptopem WIN 98SE i blaszakiem Win XP.
Słyszałem o wersji 3.7.1 PL, ale wszelkie linki są niektualne bo Microsoft zadecydował że 98 jest - be, a XP cacy i te stare linki są już niektualne.
Znaleźć możnz tylko wersję 4 (coś tam) która chodzi pod XP i obsługuje Win CE ale od wesji 3.00
Gdyby ktoś posiadał i przesłał to byłbym głęboko wdzięczny, pytałem na elektrodzie ale niestety bez logicznego odzewu.
Proszę o wersję polską - bo mam już swoje lata i języki obce są mi z reguły obce.
Pozdrawiam i przepraszamza kłopot.


PDAclub.pl

Activesync ..PL
« : Luty 13, 2007, 19:18:52 »
R E K L A M A:


Offline marcinl

  • DWBKH
  • Clubowicz
  • ******
  • Wiadomości: 24436
  • pw to nie helpdesk
    • mój syn Mateuszek
  • Sprzęt: SGS2 z powrotem :)
  • VIP Level: 735
Activesync ..PL
« Odpowiedź #1 : Luty 13, 2007, 20:55:58 »


Offline Dzinik

  • Newbie
  • Wiadomości: 4
Activesync ..PL
« Odpowiedź #2 : Luty 13, 2007, 22:12:48 »
Serdeczne dzieki !!!!
Jak widać moja ślepota nie zna granic, starość nie radość.
Poinformuję o moich dalszych zmaganiach po dokonaniu instalacji.
Pozdrawiam - DZINIK


Offline Dzinik

  • Newbie
  • Wiadomości: 4
Activesync ..PL
« Odpowiedź #3 : Luty 14, 2007, 19:30:29 »
Okazuje się w praniu że "tak blisko" nie znaczy blisko.
Po zainstalowaniu tego Active.. 3.8.pl, ukazuje się komunikat:
"Nie można nawiązać połączenia z urządzeniem przenośnym, nie jest ono zgodne z programem Microsoft Active... 3.8.
W pliku tekstowym, po zainstalowaniu programu są wyszczególnione systemy opracyjne zgodne, ale Win CE 2.00 tam nie znajdziesz.

Dlatego ponawiam prośbę o oprogramowanie, według nie sprawdzonych przezemnie  jest wersja 3.7.1 Pl, ale zarówno google jak i ine przeglądarki nic nie znajdują.

Gdyby ktoś miał i chciał - to moja dozgonna wdzięczność.


Offline marcinl

  • DWBKH
  • Clubowicz
  • ******
  • Wiadomości: 24436
  • pw to nie helpdesk
    • mój syn Mateuszek
  • Sprzęt: SGS2 z powrotem :)
  • VIP Level: 735
Activesync ..PL
« Odpowiedź #4 : Luty 14, 2007, 21:56:45 »
Dzinik
google podają linki do wersji pl - lecz faktycznie nie aktualne
bierz tego: http://www.laboratoire-microsoft.org/d/?id=9880
w przypadku AS na prawdę można sobie poradzić bez polskiego języka ;)
zresztą większość linków nie działa  :(


Offline Dzinik

  • Newbie
  • Wiadomości: 4
Activesync ..PL
« Odpowiedź #5 : Luty 19, 2007, 15:06:24 »
Witam ponownie, !
Niestety chyba jestem wielkim pechowcem- link działa ino archiwum jest coś nie tak bo nie idzie go wypakować ani Zipem, ani Rarem
w związku z powyższym moja prośba nadal aktualna i pilna.
Pozdrawiam i o pomoc proszę.